
#clube p { font-size:18px; }
#clube h2 { font-size:34px; }

#planos h2 { font-size:34px; }
#planos a:hover { background:#1DB06B; color:#fff; }
#planos li { font-size:14px !important; padding:3px 0; }
.bi-check { color:#1DB06B; font-size:16px; }


body{
    font-family:'Poppins',sans-serif;
    padding-top:100px;
}

/* HEADER */
.navbar{
    background:#2A2A2A;
}
.navbar .container{
    height:100%;
}
.navbar-brand{
    font-weight:600;
    color:#fff !important;
}
.nav-link{
    color:#ddd !important;
    font-weight:500;
}
.nav-link:hover{
    color:#fff !important;
}
.btn-header{
    background:#1dbf73;
    color:#fff;
    font-weight:500;
}
.btn-header:hover{
    background:#1DB06B;
    color:#fff;
}

/* HERO */
.hero{
    background: url('../images/background.jpg') center/cover no-repeat;
    color:#fff;
    padding:140px 0;
}
.hero h1{
    font-weight:700;
}
.btn-hero{
    background:#8C3954;
    border:none;
    color:#fff;
    font-weight: 600;
}
.btn-hero:hover{
    background:#9e3f56;
}

/* SEÇÕES */
.section-light{
    background:#f5f5f5;
    padding:90px 0;
}
.section-plans{
    background:#e8e3da;
    padding:90px 0 140px 0;
}

/* CARDS PLANOS */
.card-plan{
    border:none;
    border-radius:10px;
    overflow:hidden;
    box-shadow:0 15px 35px rgba(0,0,0,.05);
}

/* RETÂNGULO TÍTULO */
.plan-header{
    background:#f1f1f1;
    padding:25px;
    border-bottom:1px solid #ddd;
}
.plan-header.highlight{
    background:#e6d2a3;
}
.plan-header h6{
    text-transform:uppercase;
    font-size:.8rem;
    letter-spacing:1px;
    color:#777;
    margin-bottom:5px;
}
.plan-header h4{
    margin:0;
    font-weight:600;
}
.plan-body{
    padding:35px;
}
.price{
    font-size:2rem;
    font-weight:700;
}

/* CONTATO */
.contact-box img{
    width:180px;
    margin-bottom:20px;
    margin-top:-180px;
}

/* FOOTER */
footer{
    background:#1f1f1f;
    color:#aaa;
    padding:25px 0;
    text-align:center;
}

.navbar-collapse { background:#2a2a2a; text-align:center; }




/* mobile */
@media (max-width: 768px) {
    .hero { text-align:center; }








}